[1]
OL=天生我材必有用，千金散尽还复来。
author=李白《将进酒》
[2]
OL=莫愁前路无知己，天下谁人不识君。
author=高适《别董大二首》
[3]
OL=莫听穿林打叶声，何妨吟啸且徐行。
author=苏轼《定风波》
[4]
OL=巧言令色，鲜矣仁！
author=《论语》
[5]
FL=与君初相识，犹如故人归。
SL=天涯明月新，朝暮最相思。
author=杜牧《会友》
[6]
OL=见贤思齐焉，见不贤而内自省也。
author=《论语》
[7]
OL=为政以德，譬如北辰，居其所而众星共之。
author=《论语》
[8]
OL=知彼知己，百战不殆。
author=《孙子兵法》
[9]
OL=人患不知其过，既知之，不能改，是无勇也。
author=韩愈《五箴》
[10]
OL=万物并育而不相害，道并行而不相悖
author=《礼记·中庸》
[11]
OL=自信人生二百年，会当水击三千里
author=毛泽东《七古·残句》
[12]
OL=青春虚度无所成，白首衔悲亦何及。
author=权德舆《放歌行》
[13]
OL=知者行之始。行者知之成。
author=王阳明《传习录·卷上·门人陆澄录》
[14]
OL=此心不动，随机而动。
author=王阳明
[15]
OL=你未看此花时，此花与汝心同归于寂。
author=《传习录·卷下·门人黄省曾录》
[16]
OL=省察是有事时存养，存养是无事时省察。
author=王阳明《传习录》
[17]
OL=路漫漫其修远兮，吾将上下而求索。
author=《离骚》
[18]
OL=悲莫悲兮生别离，乐莫乐兮新相知。
author=《九歌·少司命》
[19]
OL=风飒飒兮木萧萧，思公子兮徒离忧。
author=《九歌·山鬼》
[20]
OL=善守者，藏于九地之下，善攻者，动于九天之上。
author=《孙子兵法》
[21]
OL=善战者，致人而不致于人。
author=《孙子兵法·虚实第六》
[22]
OL=乱生于治，怯生于勇，弱生于强。
author=《孙子兵法·兵势第五》
[23]
OL=不战而屈人之兵，善之善者也。
author=《孙子兵法·谋攻第三》
[24]
OL=天行健，君子以自强不息。
author=《周易.乾卦》
[25]
OL=积善之家，必有余庆；积不善之家，必有余殃。
author=《周易.坤卦》
[26]
OL=穷则变，变则通，通则久。
author=《周易.系辞下》
[27]
OL=天若有情天亦老，人间正道是沧桑
author=毛泽东《七律·人民解放军占领南京》
[28]
OL=仰天大笑出门去，我辈岂是蓬蒿人。
author=李白《南陵别儿童入京》
[29]
OL=秋风生渭水，落叶满长安。
author=贾岛《忆江上吴处士》
[30]
OL=飞流直下三千尺，疑是银河落九天。
author=李白《望庐山瀑布》
[31]
OL=长风破浪会有时，直挂云帆济沧海。
author=李白《行路难·其一》

